<div class="box">
    <div class="box_class" *ngFor="let d of data" [class.box_class--winner]="d.isWinner"
        [class.box_class--active]="d.isActive" (click)="choose(d)">
        <div class="box_class_title">{{d.className}}</div>
        <div class="box_class_body">
            <img [src]="'assets/' + d.className +'.png'" />
        </div>
    </div>
</div>
<div class="box-button">
    <button mat-raised-button matStepperNext class="mt-15 ml-auto" (click)="next()">Next</button>
</div>